tests/test-tag
changeset 401 af4848f83e68
child 749 7e4843b7efd2
--- /dev/null	Thu Jan 01 00:00:00 1970 +0000
+++ b/tests/test-tag	Tue Jun 21 17:47:28 2005 -0800
@@ -0,0 +1,13 @@
+#!/bin/sh -x
+
+hg init
+echo a > a
+hg add a
+hg commit -t "test" -u test -d "0 0"
+hg history
+hg tag -u test -d "0 0" "bleah" 
+hg history
+
+echo foo >> .hgtags
+hg tag -u test -d "0 0" "bleah2" || echo "failed" 
+